
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence07" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_7" id="sequence_7">Séquence 7</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 7" [16-57] -->
<h2><a name="dire_l_heure" id="dire_l_heure">dire l&#039;heure</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> 7h 10 </td><td class="col1"> → sept heures dix </td><td class="col2"> → sept heures dix </td>
	</tr>
	<tr class="row1">
		<td class="col0"> 8h 15 </td><td class="col1"> → huit heures quinze </td><td class="col2"> → huit heures et quart </td>
	</tr>
	<tr class="row2">
		<td class="col0"> 10h 30 </td><td class="col1"> → dix heures trente </td><td class="col2"> → dix heures et demie </td>
	</tr>
	<tr class="row3">
		<td class="col0"> 11h 45 </td><td class="col1"> → onze heures quarante-cinq </td><td class="col2"> → midi moins le quart </td>
	</tr>
	<tr class="row4">
		<td class="col0"> 11h 55 </td><td class="col1"> → onze heures cinquante-cinq </td><td class="col2"> → midi moins cinq </td>
	</tr>
	<tr class="row5">
		<td class="col0"> 12h </td><td class="col1"> → doze heures </td><td class="col2"> → midi </td>
	</tr>
	<tr class="row6">
		<td class="col0"> 0h </td><td class="col1"> → zéro heure </td><td class="col2"> → minuit </td>
	</tr>
	<tr class="row7">
		<td class="col0"> 13h </td><td class="col1"> → treize heures </td><td class="col2"> → une heure (de l&#039;aprés-midi) </td>
	</tr>
	<tr class="row8">
		<td class="col0"> 18h </td><td class="col1"> → dix-huit heures </td><td class="col2"> → six heures (de soir) </td>
	</tr>
	<tr class="row9">
		<td class="col0"> 3h </td><td class="col1"> → trois heures </td><td class="col2"> → trois heures (du matin) </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "dire l'heure" [58-627] -->
<h2><a name="expressions_de_temps" id="expressions_de_temps">expressions de temps</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> il y a une semaine </td>
	</tr>
	<tr class="row1">
		<td class="col0"> la semaine derniére </td>
	</tr>
	<tr class="row2">
		<td class="col0"> dimanche dernier </td>
	</tr>
	<tr class="row3">
		<td class="col0"> avant-hier </td>
	</tr>
	<tr class="row4">
		<td class="col0"> hier </td>
	</tr>
	<tr class="row5">
		<td class="col0"> aujourd&#039;hui </td>
	</tr>
	<tr class="row6">
		<td class="col0"> demain </td>
	</tr>
	<tr class="row7">
		<td class="col0"> aprés-demain </td>
	</tr>
	<tr class="row8">
		<td class="col0"> ce dimanche </td>
	</tr>
	<tr class="row9">
		<td class="col0"> la semaine prochaine </td>
	</tr>
	<tr class="row10">
		<td class="col0"> dans une semaine </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "expressions de temps" [628-862] -->
<h2><a name="verbes" id="verbes">verbes</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> vouloir </td>
	</tr>
	<tr class="row1">
		<td class="col0"> aller </td>
	</tr>
	<tr class="row2">
		<td class="col0"> faire </td>
	</tr>
	<tr class="row3">
		<td class="col0"> écrire </td>
	</tr>
	<tr class="row4">
		<td class="col0"> prendre </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ouvrir </td>
	</tr>
	<tr class="row6">
		<td class="col0"> être </td>
	</tr>
	<tr class="row7">
		<td class="col0"> dormir </td>
	</tr>
	<tr class="row8">
		<td class="col0"> avoir </td>
	</tr>
	<tr class="row9">
		<td class="col0"> comprendre </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "verbes" [863-996] -->
<h2><a name="pronoms_complements" id="pronoms_complements">pronoms compleménts</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> le </td><td class="col1"> → masculin </td>
	</tr>
	<tr class="row1">
		<td class="col0"> l&#039; </td><td class="col1"> → voyelle </td>
	</tr>
	<tr class="row2">
		<td class="col0"> la </td><td class="col1"> → feminin </td>
	</tr>
	<tr class="row3">
		<td class="col0"> les </td><td class="col1"> → pluriel </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ça </td><td class="col1"> → chose </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "pronoms compleménts" [997-] -->